BODY {
  border: 0px;
  background-color: #EFEFEF;
  color: #000000;
  font-family: verdana, arial, "sans-serif";
  text-align: center;
}

TABLE.table-first {
  border: 0px;
  background-color: #EFEFEF;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

TABLE.table-second {
  border: 1px solid #009900;
  background-color: #FFFF88;
  width: 400px;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

TABLE.table-third {
  border: 1px solid #000000;
  background-color: #EFEFEF;
  width: 0px;
  height:0px
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

TD.td-text {
  font-size: 8pt;
}

TD.td-title {
  font-size: 8pt;
}

TD.link {
  font-size: 8pt;
  cursor: url(img/main.cur);
}

A {
  color: #555555;
  background-color: transparent;
}

A:visited {
  color: #555555;
  background-color: transparent;
}

h1 {
  font-size: 14pt;
}

h2 {
  font-size:  12pt;
}

h3 {
  font-size:  10pt;
}

h4 {
  font-size:  8pt;
}
